@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c201 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c201 h2,
#c201 div {
	text-align: left;
}
#c202 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c202 h3,
#c202 div {
	text-align: left;
}
#c200 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c200 ul li { margin-right: px; }
#c200 ul li:last-child { margin-right: 0; }
#c200 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c199 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 960px;
}
#c199 h2,
#c199 div {
	text-align: left;
}
#c204 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c204 a.itext, #c204 img, #c204 video {
	width: 600px;
	height: 400px;
}
#c204 h3,
#c204 div {
	text-align: left;
}
#c205 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c205 h3,
#c205 div {
	text-align: left;
}
#c206 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c206 h2,
#c206 div {
	text-align: left;
}
#c207 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c207 h3,
#c207 div {
	text-align: left;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c181 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
}
#c182 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c201 {
}
#c202 {
}
#c200 {
}
#c199 {
	width: auto;
	max-width: 960px;
}
#c204 {
}
#c205 {
}
#c206 {
}
#c207 {
}
#c114 {
}
#c181 {
}
#c182 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c201 {
}
#c202 {
}
#c200 {
}
#c199 {
	width: 100%;
}
#c204 {
}
#c205 {
}
#c206 {
}
#c207 {
}
#c114 {
}
#c181 {
}
#c182 {
}
}
